
@media print {
body *{visibility:hidden;}
}
@media only screen and min-device-width 768px and max-device-width 1024px and orientation portrait {
.smallest_label,#dettaglio_generale label,#dettaglio_documenti{width:100%!important;}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) { 
body{ zoom: 70% !important;}
.menu{height: 60px!important;}
#passform {
width: 80% !important;
left: 5% !important;
}

.pannello {
top: 60px !important;
}

#report_header {
top: 60px !important;
}

#report_header input {
width: 17% !important;
margin: 2px 1% 0 2% !important;
}

.menu_button {
padding: 0 9px;
font-size: 11px;
overflow:visible;
}

#badge_voli, #badge_teoria, #badge_campetto {
right: 50%;
margin-right: -11px;
top: -8px;
}

tr[data-tabella='teoria_presenti'] td {
padding: 16px 2px !important;
text-indent: 10px !important;
font-size: 15px !important;
}

tr[data-tabella='teoria_programma'] td, tr.go_manovra td, tr.go_campetto td, tr.go_teoria td {
font-size: 15px !important;
}

.fine_lezione, input[type="submit"] {
font-size: 18px !important;
padding: 10px !important;
}

#div_dettaglio_allievo table{border-spacing: 0 !important;}
.small_label{width:100% !important}
.doc_slot{width: 100% !important;}

#dettaglio_generale #dettaglio_cognome, #dettaglio_generale #dettaglio_nome {
width: 100% !important;
}

#div_dettaglio_allievo td {
padding: 5px !important; 
}


}

body{font-family:'Open Sans', sans-serif;text-align:center;}
*{margin:0;padding:0;}
a, button, table, td, tr, h2, h1, div, span, p, img {-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
input[type="date"]{-moz-appearance:button;-webkit-appearance:button;}
input[type="submit"]{-moz-appearance:none;-webkit-appearance:none;}

table{border-spacing:0;background:#FFF;}
.pannello{display:none;color:#333333;-webkit-font-smoothing:antialiased;position:absolute;width:100%;bottom:0;top:75px;background-image:url(images/bg.gif);background-repeat:no-repeat;background-color:#555;background-position:center top;background-attachment:fixed!important;overflow-y:scroll;-webkit-overflow-scrolling:touch;background-size:cover;}
.menu{background-color:rgb(218,33,44);height:75px;width:100%;-webkit-box-shadow:0 5px 10px 0 rgba(50,50,50,0.75);-moz-box-shadow:0 5px 10px 0 rgba(50,50,50,0.75);box-shadow:0 5px 10px 0 rgba(50,50,50,0.75);position:absolute;z-index:12;top:0;font-family:Ubuntu, sans-serif;font-weight:bold;font-size:16px;color:white;}
.menu_button{border:none;display:inline-block;cursor:pointer!important;line-height:50px;overflow:hidden;max-height:40px;border-right:1px solid #FFF;border-radius:0;position:relative;margin:13px 0;padding:0 35px;}
#bt_setup{margin: 10px 0;background:url(images/setup.png)no-repeat center;background-size:40px;text-indent:-99999px;width:42px;left:0;top:0;border:none;position:absolute;padding:2px 10px;}
#bt_report{margin: 10px 0;background:url(images/anagrafica.png)no-repeat center;background-size:40px;text-indent:-99999px;width:42px;right:0;top:0;border:none;position:absolute;padding:2px 10px;}
#bt_volo{border:none;}
.homepage{background-image:url(images/bg.gif);background-repeat:no-repeat;background-color:#555;background-position:center top;background-attachment:fixed!important;background-size:cover;height:100%;}
h1{font-family:Ubuntu, sans-serif;color:white;font-size:60px;text-shadow:4px 4px 2px rgba(50,50,50,1);}
h2{font-family:Ubuntu, sans-serif;font-size:34px;line-height:34px;margin:0;padding:0;}
h3{background-color:#353535;color:white;margin:0;padding:15px;}
h4{margin-top:0;padding:10px;}
.allievo{width:100%;background:#ccc;float:left;overflow:hidden;border-bottom:1px solid #CCC;margin-bottom:0; position:relative;}
.novolo{height:50px;padding-top:10px;font-weight:bold;font-size:14px;background:rgb(218,33,44);color:#FFF;}
.conferma{float:left;width:100%;color:red;cursor:pointer;}
.manovre_previste{float:left;background-color:rgba(255,255,255,0.05);color:#eee;}
.volo{width:60px;display:block;border-right:1px solid;}
.volo_intest{height:60px;line-height:60px;font-size:19px;}
.titolo_allievo{cursor:pointer;width:70%;text-align:left;text-indent:75px;line-height:60px;float:left;}
.totale_voli{line-height:60px;width:10%;float:left;}
.totale_tandem{text-align: left; text-indent: 32px;line-height:60px;width: 10%;float: left;color: #737373;background-image: url('images/bipino.png');background-repeat: no-repeat;background-position: 0px 18px;background-size: 24px;}
hr{width:2000px;height:2px;color:#FFF;background-color:#FFF;z-index:1;position:relative;border:none;bottom:24px;}
.ultimo .manovra,.disabilitato .manovra{text-indent:-9999px;}
[data-eseguita="1"]{opacity:0.6;background-image:url(images/cb.png);background-size:32px;background-repeat:no-repeat;background-position:center;}
.previsto{width:270px;}
.previsto .manovra[data-prevista="1"]{color:#FFF;background:#222;}
.previsto .manovra{cursor:pointer;overflow:hidden;color:#666;font-size:22px;}
.manovra,.toggolone{height:60px;}
.toggolone{cursor:pointer;text-indent:-9999px;background-repeat:no-repeat;background-position:center;background-image:url(images/mcb.png);width:100%;background-color:#222;}
.toggolone:active{background-image:url(images/loading.gif);background-size:32px;opacity:1;}
.checked{background-size:32px !important;opacity:1 !important;}
.checked{background-image:url(images/cg.png) !important;}

.manovra{width:100%;float:left;}
.allievo .heading{float:left;width:100%;color:#222;box-shadow:0 0 20px #000;overflow:hidden;height:60px;}
.allievo[data-briefing='0'] .heading{background:#AAA;}
.allievo h2{font-size:24px;line-height:59px;}
.allievo[data-briefing='0'] .ultimo{margin-bottom:10px;}
.dettaglio_allievo{display:none;width:100%;overflow-y:hidden;background-image:url(images/bkg_2.png);}
.dettaglio_allievo_content{width:auto!important;display:inline-flex;}
#bt_nuovo_allievo {height: 7px;width: 5px;overflow: hidden;line-height: 29px;color: white;background: url(images/add_user.png) no-repeat 12px 12px;background-size: 33px;text-indent: -9999px;border: none;opacity: 0.8;top: 0px;position: absolute;right: 10px;padding: 24px;}
#bt_esporta_elenco {height: 7px;width: 0px;overflow: hidden;line-height: 29px;color: white;background: url(images/table.png) no-repeat 10px 12px;background-size: 33px;text-indent: -9999px;border: none;opacity: 0.8;top: 0px;position: absolute;right: 65px;padding: 24px;}
#dettaglio_titolo{color:#222;background:transparent;margin:0 0 10px;padding:0;}
.manovre{text-align:left;padding-left:30px;}
#badge_voli,#badge_teoria,#badge_campetto{background-color:white;width:22px;height:22px;position:absolute;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:12px;color:rgb(218,33,44);font-size:15px;display:none;font-family:arial;top:1px;font-weight:bold;line-height:22px;right:14px;}
#dettaglio_footer .button{width:22%;border-radius:0;font-size:1em;margin:0 1% 10px;padding:14px 3%;}
.button,body .confirmon-box button,button.confirmon-button.confirmon-button--yes{font-size:14px;line-height:100%;vertical-align:middle;text-align:center;cursor:pointer;font-weight:bold;transition:background .1s ease-in-out;-webkit-transition:background .1s ease-in-out;-moz-transition:background .1s ease-in-out;-ms-transition:background .1s ease-in-out;-o-transition:background .1s ease-in-out;text-shadow:0 1px rgba(0,0,0,0.3);color:#fff;-webkit-border-radius:5px!important;-moz-border-radius:5px!important;border-radius:5px!important;font-family:Ubuntu, sans-serif;display:inline-block;margin-bottom:3px;border:none!important;padding:14px 26px;}
.confirmon-box button{width:45%;}
.confirmon-box{width:80%;left:22%;top:35%;}
.button,.button:hover,.button:active{outline:0 none;text-decoration:none;color:#fff;}
.bt_annulla{background-color:#ccc;box-shadow:0 3px 0 0 #999;}
.bt_annulla:hover{background-color:#666;}
.bt_annulla:active{box-shadow:0 1px 0 0 #555;}
.bt_elimina{background-color:#f06060;box-shadow:0 3px 0 0 #cd1313;}
.bt_elimina:hover{background-color:#ed4444;}
.bt_elimina:active{box-shadow:0 1px 0 0 #cd1313;}
.bt_salva{background-color:#2ecc71;box-shadow:0 3px 0 0 #239a55;}
.bt_salva:hover{background-color:#28b363;}
.bt_salva:active{box-shadow:0 1px 0 0 #239a55;}
.bt_altro{background-color:#f90;box-shadow:0 3px 0 0 #d70;}
.bt_altro:hover{background-color:#f70;}
.presente{background-image:url(images/crb.png);background-repeat:no-repeat;text-indent:-999999px;background-position:center;background-size:40px;height:40px;margin-top:10px;margin-right:10px;float:right;overflow:hidden;font-size:12px;width:40px;opacity:0.8;padding:0;}
.presente:active{background-image:url(images/loading_CCC.gif);background-size:32px;}
.autocompila{background-color:#f39c12;width:60px;height:60px;text-align:center;overflow:hidden;text-indent:-99999px;background-image:url(images/cw.png);background-size:42px;background-repeat:no-repeat;background-position:center;border-radius:0;margin:0;padding:0;}
.fine_lezione, input[type="submit"] {border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px 5px 5px 5px;-o-border-radius:5px 5px 5px 5px;box-shadow:0 -3px rgba(0,0,0,0.1) inset;-moz-box-shadow:0 -3px rgba(0,0,0,0.1) inset;-webkit-box-shadow:0 -3px rgba(0,0,0,0.1) inset;-o-box-shadow:0 -3px rgba(0,0,0,0.1) inset;transition:opacity .3s linear;-moz-transition:opacity .3s linear;-webkit-transition:opacity .3s linear;-o-transition:opacity .3s linear;height:50px;line-height:50px;background-color:rgb(218,33,44);font-size:30px;text-transform:uppercase;margin-top:15px;margin-bottom:15px;letter-spacing:2px;padding-left:45px;padding-right:45px;}
.fine_lezione:hover{background-color:#cc3333;}
#annulla_campetto{background: #CCC;box-shadow: 0 3px #999;float: left;margin-top: 30px;margin-left: 15px;}
#annulla_campetto:hover{background: #999;box-shadow: 0 3px #666;}
#fine_campetto{float:right;margin-right:15px;}
.report_manovra{display:inline-block;font-size:12px;margin:6px;}
.report_giorno{font-weight:bold;}
.report_riga{width:100%;text-align:left;margin:4px;}
.div_report{border-bottom:1px solid lightgrey;}
.div_report h3{background-color:rgba(255,255,255,0.4);color:#555;line-height:12px;}
.div_report_main{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;overflow:hidden;min-height:200px;border:1px solid grey;background-color:rgba(255,255,255,0.8);margin:10px;}
.div_report_main h1{font-size:40px;}
.obliquo{line-height:60px;font-family:Oswald;text-transform:uppercase;}
.note{width:100%!important;}
#logo_img{opacity:0.9;width:240px;position:absolute;top:50%;left:50%;margin-left:-120px;margin-top:-75px;}
.report_table td{min-height:32px;vertical-align:middle;text-align:center;font-size:14px;font-family:Ubuntu, sans-serif;font-weight:normal;color:#000000;text-transform:capitalize;padding:18px 8px;}
.rightscrollone{position:absolute;left:50%;top:0;right:0;bottom:0;overflow-y:scroll;}
.leftscrollone{background:#FFF;position:absolute;top:0;bottom:0;left:0;right:50%;box-shadow:0 0 16px #000;z-index:2;overflow-y:scroll;}
#teoria .report_table{float:left;margin:0;}
.report_table .lezione_check{height:30px;opacity:0.1;background-image:url(images/cb.png);background-repeat:no-repeat;text-indent:-9999px;background-size:32px;width:32px;}
.rightscrollone .report_table .lezione_check{background-image:url(images/cg.png);}
.report_table{width:100%;overflow:hidden;margin:0 auto;padding:0;}
#setup .report_table{width:33.333%;overflow:hidden;float:left;border-left:1px solid;z-index:2;margin:0 auto;padding:0;}
.add{background:url(images/add.png) no-repeat center;text-indent:-99999px;height:30px;display:block;background-size:30px;opacity:0.8;margin:0 auto;padding:10px;}
.report_table table{border-collapse:collapse;border-spacing:0;width:100%;height:100%;margin:0;padding:0;}
tr[data-tabella='teoria_programma'] td,tr.go_manovra td,tr.go_campetto td,tr.go_teoria td{line-height:60px;font-family:Oswald;text-transform:uppercase;font-size:22px;cursor:pointer;text-align:center;padding:0;}
tr[data-tabella='teoria_presenti'] td{vertical-align:middle;text-indent:54px!important;text-align:left;font-size:24px;font-family:Ubuntu, sans-serif;font-weight:bold;color:#000000;text-transform:capitalize;padding:16px;overflow: hidden;position:relative;}
.report_table tr{opacity:0.95;cursor:pointer;}
.report_table tr:active,.go_allievo:active{background-color:#00CCFF!important;}
.report_table tr:nth-child(odd){background-color:#cccccc;}
.report_table tr:nth-child(even){background-color:#e5e5e5;}
.report_table tr:last-child td{border-width:0 1px 0 0;}
.report_table tr:last-child td:last-child{border-width:0;}
.report_table tr:first-child td{background-color:rgba(10,100,255,0.6);font-size:15px;font-family:Ubuntu, sans-serif;color:#ffffff;text-transform:uppercase;max-width:80px;padding:9px 5px;}
.report_table tr:first-child:hover td{background-color:rgba(10,100,255,0.6);opacity:1;cursor:default;}
.report_table tr:first-child td:last-child{border-width:0 0 1px 1px;}
.report_table tr[data-attivo='p']{opacity:1;background-color:#239a55;}
.report_table tr[data-attivo='r']{opacity:1;background-color:#555;}
.report_table tr[data-attivo='r'] td{color:#FFF;}
#report_header{height:54px;width:100%;position:fixed;z-index:9;top:75px;background-color:#FFF;-webkit-box-shadow:0 5px 10px 0 rgba(50,50,50,0.75);-moz-box-shadow:0 5px 10px 0 rgba(50,50,50,0.75);box-shadow:0 5px 10px 0 rgba(50,50,50,0.75);}
td.np{text-indent:-99999px;}
#overlay{padding-top:75px;top:0;left:0;background-color:rgba(0,0,0,0.8);z-index:12;position:absolute;bottom:0;right:0;display:none;}
.bouncer{-webkit-overflow-scrolling:touch;overflow:scroll;top:0;left:0;position:absolute;bottom:0;right:0; background-color: #ffffff}
#div_dettaglio_allievo p span{margin-left:3%;}
#div_dettaglio_allievo{-webkit-overflow-scrolling:touch;z-index:100;top:0;width:98%;position:absolute;display:none;background:#f8f8f8;padding:60px 1% 1%;}
#div_dettaglio_allievo table{border-spacing:2%!important;}
#div_dettaglio_setup{z-index:100;top:0;background:#FFF;width:60%;position:absolute;display:none;margin-left:20%;padding-top: 78px;}
#div_dettaglio_setup div {
padding: 16px;
}
.big_label{width:100%;font-size:11px;display:block;margin:5px 1% 0;}
.small_label{width:48%;font-size:11px;display:block;float:left;text-transform:uppercase;margin:10px 1% 0;}
.smallest_label{width:98%;font-size:11px;display:block;float:left;margin:5px 1% 0;}
.smallest_label input{padding-left:5px!important;}
#dettaglio_generale #dettaglio_id_allievo{left:0;background:#666;color:white;float:left;margin-top:5px;margin-right:3%;padding:10px;}
#dettaglio_generale input{width:100%;margin:5px auto;}
input#dettaglio_codice_fiscale {text-transform: uppercase;}
#dettaglio_generale select{margin:5px auto;}
#dettaglio_pagamenti{width:96%;}
#dettaglio_pagamenti span{margin-right:15px;}
#dettaglio_saldo{font-weight:bold;font-size:32px;padding-left:54px;}
#dettaglio_generale #dettaglio_cognome,#dettaglio_generale #dettaglio_nome{width:32%;float:left;margin-right:3%;}
#nvoli{float:right;margin-top:5px;line-height:43px;height:43px;}
#nvoli span{background:rgb(218,33,44);height:33px;float:right;font-size:26px;color:#FFF;margin-left:5px;line-height:33px;padding:5px;}
#overlay .menu{height:60px;z-index:101;position:fixed;}
#radio_status{float:left;width:100%;}
#dettaglio_generale .radio_active{background:#666;color:#FFF;}
.dialog_footer{clear:both;padding-top:10px;}
#report .bouncer{top:54px}
#nuo_pag{width:96%;margin:2%;}
#setup_descrizione{width:100%;text-align:center;}
#scheda_allievo{display:none;text-align:left;position:fixed;width:100%;z-index:101;background-color:white;-webkit-overflow-scrolling:touch;bottom:0;top:60px;}
.back{background:url(images/back.png) no-repeat;width:50px;height:50px;position:absolute;left:10px;text-indent:-9999px;background-size:40px;top:10px;cursor:pointer;opacity:0.9;z-index:1;}
#scheda{width:96%;padding:0 2%;}
#dettaglio_note{height:100px;width: 100%;}
.menu #dettaglio_titolo{color:white;text-transform:uppercase;line-height:60px;text-align:center;}
#bt_dettaglio_scheda{background:url(images/scheda.png) no-repeat;width:60px;height:60px;position:absolute;right:10px;background-size:32px;cursor:pointer;opacity:0.9;background-position:center 8px;top:0;line-height:95px;font-size:10px;text-transform:uppercase;letter-spacing:0;text-align:center;}
#report_header select{-webkit-appearance:none;-moz-appearance:none;text-indent:.01px;width:26%;float:left;margin:6px 1% 0 2%;}
input[type="text"],textarea,input[type="password"],input[type="number"],input[type="date"]{height:43px;width:100%;border:0;border-bottom:1px solid #fff;font-family:Helvetica, Arial, sans-serif;font-size:18px;line-height:22px;color:#555;background-color:#efefef;box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;-o-box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-o-transition:all .2s linear;padding:10px!important;}
select{border-radius:0;display:inherit;margin-bottom:5px;background-image:url(images/select.png);background-position:right 0 top 6px;background-repeat:no-repeat;width:100%;border:0;border-bottom:1px solid #fff;font-family:Helvetica, Arial, sans-serif;font-size:18px;line-height:26px;color:#555;background-color:#efefef;box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;-o-box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-o-transition:all .2s linear;-webkit-appearance:none;-moz-appearance:none;height:43px;padding:5px 34px 5px 12px;}
#setup_content{height:100%;background:#222;}
#report{top:75px;overflow-y:hidden;}
.radio_active{background:#F0605F;}
#radio_status span{margin-left:0;margin-right:-1px;border:1px solid #666;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;cursor:pointer;width:33%;display:inline-block;font-size:12px;line-height:34px;margin-top:15px;background:#FFF;}
#div_dettaglio_allievo td{vertical-align:top;-o-box-shadow:0 1px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2);box-shadow:0 1px 2px rgba(0,0,0,0.2);background-color:#fff;position:relative;-webkit-transition:top .2s linear,-webkit-box-shadow .2s linear;-moz-transition:top .2s linear,-moz-box-shadow .2s linear;-o-transition:top .2s linear,-o-box-shadow .2s linear;transition:top .2s linear,box-shadow .2s linear;padding:15px;}
#allievo_img{cursor:pointer;width:auto;height:auto;max-height:300px;max-width:200px;border:1px solid #222;cursor: pointer; width: auto; height: auto; max-height: 300px;max-width: 200px;border: 2px solid grey; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}


.guardadoc,.salvadoc{cursor:pointer;opacity: 0.8;height: 46px;width: 31%;background: no-repeat #EEE;float: left;margin: 0px 0px 0px 0px;background-size: 25px;text-indent: -99999px;background-position: center;border: 1px solid #DDD;}
.guardadoc{background-image: url('images/file_blank.png');}

.note_volo {line-height: 20px;
width: 340px;height: 116px;
font-size: 17px;margin-top: 2px;
margin-left: -340px;
display: none;float: left;position: relative;padding: 14px 27px 14px 14px !important;
background: url(images/bubble_current.png) no-repeat;
border: none;
box-shadow: none;
color: #FFF;
}
.note_volo_precedente{
line-height: 20px;
width: 334px;
height: 134px;
font-size: 17px;
margin-top: -132px;
margin-left: -343px;
display: none;
float: left;
position: relative;
padding: 23px 27px 14px 14px !important;
background: url(images/bubble_last.png) no-repeat;
border: none;
box-shadow: none;
color: #999;
}

.mezza{background: url('images/mezza.png') no-repeat;
text-indent: -9999px;
padding: 10px;
background-position: center 9px;
display: block;
width: 20px;
height: 20px;
float: right;
margin-top: 10px;
position: absolute;
right: 58px;
cursor:pointer;
opacity:0.8}
.heading .mezza:active, .heading .mezza_on:active{background: url('images/loading_FFF.gif') no-repeat !important; background-position: center !important;}

.mezza_on{background-position: center -58px !important;
}

.allievo[data-briefing='0'] .mezza{ display:none;}

.smallest_label p{text-transform: uppercase;
white-space: nowrap;
overflow: hidden;}

.aprinote{width:60px;height:60px;background-image:url(images/panel.png);background-repeat:no-repeat;text-indent:-999999px;border-radius:0;border:none;display:block;background-position:-68px -60px;margin:0;padding:0;}
.aprinote:hover{background-position:-153px -60px;}
.tandem{width:60px;height:60px;text-align:center;color:black;background-image:url(images/panel.png);background-repeat:no-repeat;background-position:-68px 0;text-indent:-999999px;border-radius:0;margin:0;padding:0;}
.tandem,.aprinote,.salvavolo{transition:none;-webkit-transition:none;-moz-transition:background none;-ms-transition:background none;-o-transition:background none;}
.salvavolo{width:60px;height:60px;text-align:center;border:0;line-height:60px;background-image:url(images/panel.png);border-radius:0;text-transform:uppercase;background-position:-68px -120px;margin:0;padding:0;}
.salvavolo:hover{background-position:-153px -120px;}
.check_title{text-indent:-9999px;min-width:24px;}
#report_header input{width:27%;float:left;margin:6px 1% 0 2%;}
.flag_tandem{width:60px;height:60px;background-image:url(images/panel.png);text-indent:-999999px;float:left;background-position:9px -2px;background-repeat:no-repeat;opacity:0.6;padding:0;}
.volo_tandem{background-color:rgba(0,0,0,0.1);}
#volo,#campetto,.allievo[data-briefing='1'] .heading{background:url(images/cg.png) no-repeat #FFF;background-position:right 15px center;background-size:30px;}
.allievo[data-briefing='0'] .salvavolo,.allievo[data-briefing='0'] .prossimo,.disabilitato .button{display:none;}
.mezza:hover,.guardadoc:hover,.salvadoc:hover,#bt_nuovo_allievo:hover,.go_allievo:hover,.report_table .checked,.add:hover,.report_table tr:hover,.back:hover,#bt_esporta_elenco:hover;#divdoc_chiudi:hover;#divdoc_foto:hover.back:hover;#bt_dettaglio_scheda:hover{opacity:1;}
.bt_altro:active,.presente:active{box-shadow:0 1px 0 0 #d70;}
#setup_content .report_table tr:first-child td,div#dettaglio_foto,div#radio_status{text-align:center;}
.report_table tr td:last-child,.report_table tr:first-child td:first-child{border-width:0 0 1px;}
#nuo_pag input,#dettaglio_documenti,#dettaglio_documenti input{width:100%;}
.tandem_on{background-position:-153px 0;}
.tandem_on{background-position:-153px 0;}

.menu_button:active,.presente:hover{opacity:0.5;}
.allievo[data-briefing='1'],#scheda_div{overflow:hidden;}

#passform {
background: rgba(255,255,255,0.5);
padding: 15px;
width: 40%;
left: 30%;
position: absolute;
margin-top: 30px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

#checkbox_nullaosta{
opacity: 0.4;
background-image: url(images/cb.png);
background-size: 30px;
background-repeat: no-repeat;
background-position: center;
text-indent: -9999px;
float: right;
width: 31%;
height: 48px;
}

#checkbox_nullaosta:hover{
    background-image: url(images/cg.png);
}

.checkbox_nullaosta_checked {
background-image: url(images/cg.png)!important;
opacity: 1.0!important;
}


.doc_slot {
float: left;
width: 19%;
margin: 0.5%;
}

.rich_null {
background-image: url(images/cb.png);
background-size: 20px;
background-repeat: no-repeat;
background-position: center;
}


#divdoc {
display:none;
width: 100%;
height: 100%;
background-color: rgba(255,255,255,0.95);
z-index: 110!important;
position: fixed;
}

#divdoc_chiudi {
position: fixed;
left: 10px;
top: 10px;
cursor: pointer;
background-image: url('images/backb.png');
text-indent: -9999px;
width: 40px;
height: 40px;
background-size: 40px;
opacity: 0.8;
}

#divdoc_foto, #divdoc_cancella {
position: fixed;
top: 10px;

cursor: pointer;

text-indent: -9999px;
width: 40px;
height: 40px;
background-size: 40px;
opacity: 0.8;
z-index: 10;
}

#divdoc_foto{
    background-image: url('images/upload.png');
    right: 60px;
}

#divdoc_cancella {
right: 10px;
background-image: url('images/remove.png');
}

#divdoc_img {
max-height: 88%;
margin-top: 20px;
}

#divdoc_tipodoc{
    display: none;
position: absolute;
bottom: 10px;
left: 10px;
}

#divdoc_nome, #divdoc_descrizione{
margin-top: 5px;
width: 50%;
margin-left: 25%;
}

input.datavolo {
  height: 60px;
  border: none;
  line-height: 60px;
  font-size: 19px;
  background: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  font-family: 'Open Sans', sans-serif;
  color: #333;
}

.g_alrt {
    background-color: rgba(140,0,0,0.15);
}

.glrtdiv {
    width: 160px;
    color: #ffffff;
    transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    margin-top: 15px;
    font-size: 14px;
    position: absolute;
    text-align: center;
    margin-left: -50px;
    padding-top: 2px;
    padding-bottom: 4px;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
}

.glrtdivon{
    background-color: rgb(180,30,35);
}

.report_table .glrtdiv {
    top: 0px;
    left: 0px;
    text-transform: none;
    text-indent:0px;
}


